.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    justify-content: center;
    align-items: center;
}

.modal.active {
    display: flex;
}

.modal-box {
    background-color: #213567;
    padding: 20px;
    border-radius: 8px;
    width: 280px;
    text-align: center;
}

.modal-actions {
    margin-top: 15px;
    display: flex;
    gap: 10px;
    justify-content: center;
}

.modal-actions button {
    padding: 6px 12px;
    font-size: 14px;
    border: none;
    border-radius: 8px;
}

button.logout {
    background-color: #ffbe00;
}

button.logout:hover {
    background-color: #ffd866;
}

button.cancel {
    background-color: #a4ade1;
}

button.cancel:hover {
    background-color: #c8cded;
}